/* HTMLの設定 */
html {
	margin: 0 auto;
	padding: 0;
}

/* BODYの設定 */
body {
	font-family: "meiryo", "Arial";
	color: #333;
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
}

/* リンクの設定 */
a {
	outline: none;
	text-decoration: none;
	color: #cc0000;
}

/* レイアウト大枠 */
.layout {
	width: 100%;
	min-height: 100svh;
	margin: 0 auto;
	padding: 0;
}

/* 文章DIVを中心に配置 */
.text_r,
.text_c,
.text_l,
.footer {
	margin: 0 auto;
}

/* 文章中央寄せ */
.text_c {
	text-align: center;
}

/* 文章左寄せ */
.text_l {
	text-align: left;
}

/* 文章右寄せ */
.text_r {
	text-align: right;
}

/* 文字を上寄せ */
.top {
	vertical-align: top;
}

/* フッター */
.footer {
	font-size: 8pt;
	line-height: 12pt;
}

/* フッター内ul */
.footer ul {
	list-style: none;
}

/* 背景画像：コンクリート */
.bg_01 {
	background-image: url(https://jurizo.net/img/bg_01.jpg);
	background-repeat: repeat;
	background-color: #ccc;
}

/* 背景画像：ダンボール */
.bg_02 {
	background-image: url(https://jurizo.net/img/bg_02.jpg);
	background-repeat: repeat;
	background-color: #e3b65b;
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.5);
}

/* 背景画像：紙 */
.bg_03 {
	background-image: url(https://jurizo.net/img/bg_03.jpg);
	background-repeat: repeat;
	background-color: #e9dfd5;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

/* 背景画像：板 */
.bg_04 {
	background-image: url(https://jurizo.net/img/bg_04.png);
	background-repeat: repeat;
	background-color: #c3986d;
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.5);
}

/* 背景画像：しわしわの紙 */
.bg_05 {
	background-image: url(https://jurizo.net/img/bg_05.png);
	background-repeat: repeat;
	background-color: #fff;
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
}

/* 背景透過（白） */
.tuk_wh {
	background-color: rgba(255, 255, 255, 0.8);
	padding: 10px;
	border: 0;

}

/* 影を付ける・大 */
.shadow_b {
	box-shadow: 0 10px 25px 0 rgba(0, 0, 0, 0.5);
}

/* 影を付ける・小 */
.shadow_s {
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
}

/* 角を10px丸くする */
.maru_10 {
	border-radius: 10px;
}

/* 角を5px丸くする */
.maru_5 {
	border-radius: 5px;
}

/* 見出し */

h1 {
	font-size: 15pt;
}

h2 {
	font-size: 14pt;
}

h3 {
	font-size: 13pt;
}

h4 {
	font-size: 12pt;
}

h5 {
	font-size: 11pt;
}


/* SNS他アイコン */
.icon {
	width: 50px;
}

/* 箇条書き 基本マークなし */
ul {
	list-style-type: none;
}

/* 箇条書きマークなし */
.li_none {
	list-style-type: none;
}

/* 箇条書きマーク■ */
.li_m1 {
	list-style-type: '■';
}

/* 箇条書きマーク※ */
.li_m2 {
	list-style-type: '※';
}

/* 赤字 */
.red {
	color: #ff0000;
}

/* 太字 */
.bold {
	font-weight: bold;
}

/* 小文字 */
.small {
	font-size: small;
}

/* コンテンツ間隙間 */
.between {
	height: 100px;
}

/* バナー */
.banner {
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.5);
}

/* DIV枠（濃い灰ドット） */
.waku_h {
	padding: 15px 30px 15px 30px;
	margin: 15px 0 0px 0;
	border: 5px #666;
	border-style: dotted;
	box-sizing: border-box;
}

/* DIV枠（うすい灰ドット） */
.waku_l {
	padding: 15px 30px 15px 30px;
	margin: 15px 0 0px 0;
	border: 5px #999;
	border-style: dotted;
	box-sizing: border-box;
}

/* DIV枠なし */
.w_none {
	padding: 15px 30px 15px 30px;
	margin: 15px 0 15px 0;
	border-style: none;
	box-sizing: border-box;
}

/* サイト作成時の設定 ============================================================================================ サイト作成時の設定 */

/* TABLE DIV P には枠を付ける */
/*
table,
p,
ul,
footer {
	border: 5px solid #f00;
}

div {
	border: 5px solid #fc0;

}

.b_yellow {
	border: 5px solid #fc0;
}

.b_red {
	border: 5px solid #f00;
}

*/